@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Reddit+Sans:wght@700&display=swap");
.u-fc_orange {
  color: #E85E08;
}
.u-fc_yellow {
  color: #FFF500;
}

.u-marker {
  background: -webkit-gradient(linear, left top, left bottom, color-stop(70%, transparent), color-stop(70%, #FFF500));
  background: -webkit-linear-gradient(transparent 70%, #FFF500 70%);
  background: linear-gradient(transparent 70%, #FFF500 70%);
}

.u-sup {
  font-size: 70%;
  vertical-align: text-top;
}

.u-fw_b {
  font-weight: bold;
}

@media print, screen and (min-width: 769px) {
  .sponly {
    display: none !important;
  }
}
@media screen and (max-width: 768px) {
  .pconly {
    display: none !important;
  }
}
.main {
  background: #FFF;
}

.mv-sub.is-loan {
  max-width: 100%;
}
.mv-sub.is-loan img {
  width: 100%;
  max-height: 640px;
  -o-object-fit: cover;
     object-fit: cover;
}

.u-balloon {
  background: transparent;
  border-radius: 32px;
  color: #FFF;
  display: inline-block;
  font-size: 26px;
  font-size: clamp(18px, -0.586102719px + 2.416918429vw, 26px);
  font-weight: bold;
  margin: 0 auto 1.2em;
  padding: 0.5em 1.5em;
  position: relative;
}
.u-balloon::after {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-color: transparent transparent transparent;
  border-width: 12px 10px 0;
  position: absolute;
  top: 100%;
  left: 50%;
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);
}

.lp-main {
  font-size: 16px;
  font-size: clamp(14px, 9.3534743202px + 0.6042296073vw, 16px);
  font-weight: normal;
  line-height: 1.5;
  margin: 65px 0 120px;
}
.lp-main img {
  display: block;
  margin: 0 auto;
}
.lp-main hgroup {
  text-align: center;
}
.lp-main_title {
  font-size: 30px;
  font-size: clamp(28px, 23.3534743202px + 0.6042296073vw, 30px);
  font-weight: bold;
  text-align: center;
}
.lp-main_title__catch {
  color: #C00;
  display: inline-block;
  position: relative;
}
.lp-main_title__catch::before, .lp-main_title__catch::after {
  background: url(../img/loan/img_slash.png) no-repeat 0 0/contain;
  content: "";
  width: 25px;
  height: 63px;
  position: absolute;
  margin-top: -8px;
}
.lp-main_title__catch::before {
  left: -0.75em;
  -webkit-transform: scale(-1, 1);
      -ms-transform: scale(-1, 1);
          transform: scale(-1, 1);
}
.lp-main_title__catch::after {
  right: -1.25em;
}
.lp-main_title__month {
  display: block;
  margin-top: 0.7em;
}
.lp-main_title__month .number {
  font-size: 200%;
  line-height: 1;
  vertical-align: sub;
}
.lp-main .section-loan {
  margin-top: 30px;
}
.lp-main .section-loan .u-balloon {
  background-color: #16839E;
}
.lp-main .section-loan .u-balloon::after {
  border-top-color: #16839E;
}
.lp-main .section-loan_title {
  color: #16839E;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: last baseline;
  -webkit-align-items: last baseline;
      -ms-flex-align: last baseline;
          align-items: last baseline;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
      -ms-flex-align: end;
          align-items: flex-end;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-size: 40px;
  font-size: clamp(26px, -6.5256797583px + 4.2296072508vw, 40px);
  white-space: nowrap;
}
.lp-main .section-loan_title__wrap {
  margin-top: 2.5em;
}
.lp-main .section-loan_title__name {
  font-size: 48px;
  font-size: clamp(32px, -5.1722054381px + 4.833836858vw, 48px);
  line-height: 1.1;
  text-align: left;
}
.lp-main .section-loan_title__rate {
  color: #E85E08;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: first baseline;
  -webkit-align-items: first baseline;
      -ms-flex-align: first baseline;
          align-items: first baseline;
  font-family: "Reddit Sans", sans-serif;
  font-optical-sizing: auto;
  font-size: 80px;
  font-size: clamp(46px, -32.9909365559px + 10.2719033233vw, 80px);
  font-weight: 700;
  line-height: 1;
  margin: 0 0 -0.15em 0.1em;
  white-space: nowrap;
}
.lp-main .section-loan_title__rate .label {
  background: #E85E08;
  border-radius: 8px;
  color: #FFF;
  display: inline-block;
  font-size: 20px;
  font-size: clamp(12px, -6.586102719px + 2.416918429vw, 20px);
  margin-right: 0.5em;
  bottom: -0.25em;
  height: 5.5em;
  padding: 0 0.625em;
  position: relative;
  overflow: hidden;
  text-align: center;
  -webkit-writing-mode: vertical-rl;
      -ms-writing-mode: tb-rl;
          writing-mode: vertical-rl;
}
.lp-main .section-loan_title__rate .number {
  font-size: 130px;
  font-size: clamp(84px, -22.8700906344px + 13.8972809668vw, 130px);
  font-variation-settings: "wdth" 100;
}
.lp-main .section-loan_title__text {
  margin-top: auto;
}
.lp-main .section-loan_table01 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin: 20px auto 0;
  max-width: 900px;
}
.lp-main .section-loan dl.table-loan {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  font-size: 18px;
  font-size: clamp(14px, 4.7069486405px + 1.2084592145vw, 18px);
}
.lp-main .section-loan dl.table-loan dt, .lp-main .section-loan dl.table-loan dd {
  margin-top: 1px;
  -webkit-align-content: center;
      -ms-flex-line-pack: center;
          align-content: center;
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  padding: 0.5em 1em;
  text-align: center;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.lp-main .section-loan dl.table-loan dt {
  background: #927E6F;
  color: #FFF;
  white-space: nowrap;
}
.lp-main .section-loan dl.table-loan dd {
  background: #EFEFEF;
}
.lp-main .section-loan dl.table-loan.--01 {
  width: 65%;
}
.lp-main .section-loan dl.table-loan.--01 dt {
  font-size: 26px;
  font-size: clamp(20px, 6.0604229607px + 1.8126888218vw, 26px);
}
.lp-main .section-loan dl.table-loan.--01 dd {
  font-size: 30px;
  font-size: clamp(22px, 3.413897281px + 2.416918429vw, 30px);
}
.lp-main .section-loan dl.table-loan.--02 {
  margin-left: 1px;
  width: 35%;
}
.lp-main .section-loan dl.table-loan.--02 dt {
  -webkit-box-flex: 0;
  -webkit-flex-grow: 0;
      -ms-flex-positive: 0;
          flex-grow: 0;
  width: 46%;
}
.lp-main .section-loan dl.table-loan.--02 dd {
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
}
.lp-main .section-loan_table02 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
.lp-main .section-loan_table02 .lp-table_wrap {
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
}
.lp-main .section-loan_sim {
  margin-top: 40px;
}
.lp-main .section-loan_sim__title {
  color: #16839E;
  font-size: 33px;
  font-weight: bold;
  text-align: center;
}
.lp-main .section-loan_sim__date {
  font-size: 14px;
  margin-bottom: 0.9em;
  text-align: right;
}
.lp-main .section-loan table.table-sim {
  width: 100%;
}
.lp-main .section-loan table.table-sim thead th {
  background: #E7F2F5;
  border: 1px solid #999;
  font-size: 18px;
  font-size: clamp(14px, 4.7069486405px + 1.2084592145vw, 18px);
  padding: 0.85em 1em;
  text-align: center;
}
.lp-main .section-loan table.table-sim thead th:first-child {
  background: none;
  border: none;
}
.lp-main .section-loan table.table-sim tbody th, .lp-main .section-loan table.table-sim tbody td {
  border: 1px solid #999;
  font-size: 16px;
  font-size: clamp(12px, 2.7069486405px + 1.2084592145vw, 16px);
  padding: 0.75em 0.5em;
  text-align: center;
}
.lp-main .section-loan table.table-sim tbody th {
  background: #EFEFEF;
  font-weight: normal;
  vertical-align: middle;
}
.lp-main .section-loan table.table-sim tbody th[scope=col] {
  background: #E7F2F5;
  line-height: 1.4;
  white-space: nowrap;
}
.lp-main .section-loan table.table-sim tbody th[scope=row] {
  min-width: 9.5em;
}
.lp-main .section-loan table.table-sim tbody td {
  padding: 0.95em 0.45em;
  vertical-align: middle;
}
.lp-main .section-loan table.table-sim tbody td span, .lp-main .section-loan table.table-sim tbody td:nth-child(n+3) {
  white-space: nowrap;
}
.lp-main .section-loan_note {
  margin-top: 1.45em;
}
.lp-main .section-mcj {
  margin-top: 120px;
}
.lp-main .section-mcj .inner {
  background: #EAF6E0 url(../img/loan/texture_green.png) repeat 0 0/426px;
  border-radius: 20px;
  padding: 3.8em 5.6% 6.9em;
  position: relative;
  text-align: center;
  width: auto;
  max-width: 1240px;
}
.lp-main .section-mcj .inner::before, .lp-main .section-mcj .inner::after {
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: contain;
  content: "";
  display: block;
  position: absolute;
  height: 0;
}
.lp-main .section-mcj .inner::before {
  background-image: url(../img/loan/img_mcj_01.png);
  width: 252px;
  bottom: 40px;
  left: 70px;
  width: 20%;
  padding-top: 14.5%;
  left: 5.6%;
}
.lp-main .section-mcj .inner::after {
  background-image: url(../img/loan/img_mcj_02.png);
  width: 248px;
  right: 70px;
  bottom: 0;
  width: 20%;
  padding-top: 12%;
  right: 5.6%;
  z-index: 5;
}
.lp-main .section-mcj .u-balloon {
  background-color: #31930C;
}
.lp-main .section-mcj .u-balloon::after {
  border-top-color: #31930C;
}
.lp-main .section-mcj_title {
  font-size: 32px;
  font-size: clamp(20px, -7.8791540785px + 3.6253776435vw, 32px);
  line-height: 1.4;
  margin-top: 0.25em;
}
.lp-main .section-mcj_title__name {
  color: #E85E08;
  font-size: 70px;
  font-size: clamp(44px, -16.4048338369px + 7.8549848943vw, 70px);
}
.lp-main .section-mcj_text01 {
  margin-top: 25px;
}
.lp-main .section-mcj_text01 ul {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  gap: 0 2.2%;
}
.lp-main .section-mcj_text01 ul li {
  background: #FFF;
  border: 2px solid #81B200;
  border-radius: 10px;
  color: #603800;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
      -ms-flex: 1;
          flex: 1;
  font-size: 20px;
  font-size: clamp(14px, 0.0604229607px + 1.8126888218vw, 20px);
  font-weight: bold;
  line-height: 1.7;
  padding: 1.7em 1.5em;
  text-align: left;
}
.lp-main .section-mcj_text02 {
  margin-top: 40px;
}
.lp-main .section-mcj_text02__inner {
  background: #FFF;
  border-radius: 65px;
  display: inline-block;
  font-size: 18px;
  font-size: clamp(12px, -1.9395770393px + 1.8126888218vw, 18px);
  margin: 0 auto;
  padding: 1.4em 4.4em;
  position: relative;
  z-index: 1;
}
.lp-main .section-mcj_text02 .u-fs_l {
  font-size: 24px;
  font-size: clamp(16px, -2.586102719px + 2.416918429vw, 24px);
  margin-bottom: 0.5em;
}

.lp-cta {
  margin-top: 80px;
}
.lp-cta_btn {
  background: #F18D1E;
  border-radius: 10px;
  color: #FFF;
  display: block;
  font-size: 37px;
  font-size: 1.6em;
  font-weight: bold;
  line-height: 1;
  max-width: 900px;
  padding: 1.25em 1em;
  position: relative;
  text-align: center;
}
.lp-cta_btn::after {
  background: #FFF;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='24'%3E%3Cpath fill='%23f18d1e' d='M16 12 0 24V0Z'/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-position: 57% 50%;
  border-radius: 60px;
  content: "";
  display: block;
  width: 60px;
  height: 60px;
  position: absolute;
  top: 50%;
  right: 54px;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
}

@media print, screen and (min-width: 1240px) {
  .lp-main .section-mcj .inner {
    width: auto;
    max-width: 1240px;
  }
}
@media print, screen and (min-width: 1100px) {
  .lp-main .section-loan .inner {
    width: auto;
    max-width: 1100px;
  }
}
@media print, screen and (min-width: 769px) {
  .lp-table_wrap + .lp-table_wrap {
    margin-left: -1px;
  }
  table.table-sim.--02 thead th:first-child,
  table.table-sim.--02 tbody tr th:first-child {
    display: none;
  }
}
@media screen and (max-width: 1240px) {
  .lp-main .section-mcj .inner {
    width: auto;
    max-width: 85%;
  }
}
@media screen and (max-width: 768px) {
  .u-balloon {
    font-size: 16px;
    line-height: 1.4;
    margin: 0 auto 1.2em;
    padding: 0.5em 1.5em;
  }
  .u-balloon::after {
    border-width: 6px 7px 0;
  }
  .mv-sub.is-loan img {
    width: 100vw;
    height: 100vw;
    max-width: none;
  }
  .mv-sub.is-loan .mv-sub__img {
    height: 100vw;
    overflow: hidden;
  }
  .lp-main {
    -webkit-font-feature-settings: "palt";
            font-feature-settings: "palt";
    font-size: 14px;
    margin: 25px 0 50px;
  }
  .lp-main_title {
    margin: 0 auto;
    max-width: 289px;
  }
  .lp-main_title {
    font-size: 24px;
  }
  .lp-main_title__catch::before, .lp-main_title__catch::after {
    width: 20px;
    height: 55px;
    bottom: 0;
  }
  .lp-main_title__catch::before {
    left: -1.25em;
  }
  .lp-main_title__catch::after {
    right: -1.5em;
  }
  .lp-main_title__month {
    margin-top: 0.7em;
  }
  .lp-main .section-loan {
    padding: 0 15px;
    padding: 0 4vw;
  }
  .lp-main .section-loan .inner {
    width: auto;
    max-width: 1100px;
  }
  .lp-main .section-loan_title {
    margin: 18px auto 0;
    max-width: 345px;
  }
  .lp-main .section-loan_title {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    font-size: 32px;
  }
  .lp-main .section-loan_title__wrap {
    margin-top: 2.5em;
  }
  .lp-main .section-loan_title__name {
    font-size: 32px;
    text-align: center;
  }
  .lp-main .section-loan_title__rate {
    font-size: 60px;
    margin: 0 0 0 0.1em;
  }
  .lp-main .section-loan_title__rate .label {
    border-radius: 6px;
    font-size: 15px;
    height: 78px;
    padding: 0 0.625em;
  }
  .lp-main .section-loan_title__rate .number {
    font-size: 100px;
  }
  .lp-main .section-loan_table01, .lp-main .section-loan_table02 {
    margin-right: 0.925em;
    margin-left: 0.925em;
  }
  .lp-main .section-loan_table01 {
    display: block;
    margin-top: 9px;
  }
  .lp-main .section-loan dl.table-loan {
    width: 100%;
  }
  .lp-main .section-loan dl.table-loan.--01, .lp-main .section-loan dl.table-loan.--02 {
    width: 100%;
  }
  .lp-main .section-loan dl.table-loan.--01 dt, .lp-main .section-loan dl.table-loan.--02 dt {
    -webkit-box-flex: 0;
    -webkit-flex-grow: 0;
        -ms-flex-positive: 0;
            flex-grow: 0;
    font-size: 14px;
    padding: 0.5em 0.5em;
    width: 7.5em;
  }
  .lp-main .section-loan dl.table-loan.--01 dd, .lp-main .section-loan dl.table-loan.--02 dd {
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
        -ms-flex-positive: 1;
            flex-grow: 1;
    font-size: 16px;
    min-width: calc(100% - 7.5em);
    padding: 0.5em 0.75em;
    text-align: left;
  }
  .lp-main .section-loan dl.table-loan.--01 {
    -webkit-flex-wrap: nowrap;
        -ms-flex-wrap: nowrap;
            flex-wrap: nowrap;
  }
  .lp-main .section-loan dl.table-loan.--01 dd {
    font-size: 18px;
  }
  .lp-main .section-loan dl.table-loan.--02 {
    margin-left: 0;
  }
  .lp-main .section-loan_table02 {
    display: block;
  }
  .lp-main .section-loan_sim {
    margin-top: 40px;
  }
  .lp-main .section-loan_sim__title {
    font-size: 24px;
  }
  .lp-main .section-loan_sim__date {
    font-size: 12px;
  }
  .lp-main .section-loan .lp-table_wrap .scroll-wrap {
    overflow: scroll;
  }
  .lp-main .section-loan table.table-sim thead {
    display: none;
  }
  .lp-main .section-loan table.table-sim tbody th, .lp-main .section-loan table.table-sim tbody td {
    font-size: 15px;
    white-space: nowrap;
  }
  .lp-main .section-loan table.table-sim tbody th[scope=row] {
    min-width: 7em;
  }
  .lp-main .section-loan table.table-sim tbody td {
    padding: 0.95em 1em;
  }
  .lp-main .section-loan_table__label {
    font-size: 18px;
    font-weight: bold;
    margin-top: 20px;
    margin-bottom: 10px;
  }
  .lp-main .section-loan_table__label::before {
    color: #16839E;
    content: "■";
  }
  .lp-main .section-loan_note {
    margin: 1.25em 0.925em 0;
  }
  .lp-main .section-mcj {
    margin-top: 50px;
    padding: 0 11px;
    padding: 0 2.9333333333vw;
  }
  .lp-main .section-mcj .inner {
    border-radius: 10px;
    padding: 40px 19px 0;
    padding: 10.6666666667vw 5.0666666667vw 25.6vw;
    width: 100%;
    max-width: 100%;
  }
  .lp-main .section-mcj .inner::before {
    display: none;
  }
  .lp-main .section-mcj .inner::after {
    right: 50%;
    -webkit-transform: translateX(50%);
        -ms-transform: translateX(50%);
            transform: translateX(50%);
    padding-top: 30.6666666667vw;
    width: 43.2vw;
  }
  .lp-main .section-mcj_title {
    -webkit-font-feature-settings: "palt";
            font-feature-settings: "palt";
    font-size: 22px;
    line-height: 1.4;
    margin: 0 auto;
    margin-top: 0.25em;
  }
  .lp-main .section-mcj_title__name {
    font-size: 45px;
  }
  .lp-main .section-mcj_text01 {
    margin-top: 15px;
  }
  .lp-main .section-mcj_text02 {
    margin-top: 30px;
  }
  .lp-main .section-mcj_text01 {
    margin-top: 25px;
  }
  .lp-main .section-mcj_text01 ul {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .lp-main .section-mcj_text01 ul li {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
        -ms-flex: 1;
            flex: 1;
    font-size: 18px;
    padding: 1.35em 1.5em;
  }
  .lp-main .section-mcj_text01 ul li + li {
    margin-top: 0.85em;
  }
  .lp-main .section-mcj_text02 {
    margin-top: 40px;
  }
  .lp-main .section-mcj_text02__inner {
    border-radius: 40px;
    font-size: 16px;
    padding: 20px 15px 30px;
  }
  .lp-main .section-mcj_text02 .u-fs_l {
    display: inline-block;
    font-size: 20px;
    margin-bottom: 0.5em;
    text-align: center;
  }
  .lp-table_inner {
    overflow-x: scroll;
    position: relative;
  }
  .lp-table_inner img {
    margin-left: 0;
    max-width: none;
  }
  .lp-cta {
    margin-top: 40px;
  }
  .lp-cta_btn {
    border-radius: 6px;
    font-size: 19px;
    padding-right: 2.5em;
  }
  .lp-cta_btn::after {
    background-size: 7px;
    border-radius: 26px;
    width: 26px;
    height: 26px;
    right: 20px;
  }
}
@media screen and (max-width: 580px) {
  .lp-table_wrap {
    margin-right: -0.925em;
    margin-right: calc(-4vw - 0.925em);
  }
}